## libquantum 1.1.0

=== debian/changelog ===
libquantum (1.1.0-3) unstable; urgency=low

  * New maintainer. (Closes: #674883)
  * Update Vcs-* fields in debian/control.
  * Small fix in debian/changelog.
  * Add patch: debian/patches/add-hardening-flags-to-compiler-options

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 31 Aug 2012 01:07:44 +0300

libquantum (1.1.0-2) unstable; urgency=low

  [ Boris Pek ]
  * QA upload.
  * Updated Vcs-* fields in debian/control.
  * Package was switched to source format 3.0 (quilt).
  * Added build dependency from autotools-dev.
  * Bumped Standards-Version to 3.9.3.
  * debian/copyright was updated:
    file was updated in according to Copyright format 1.0
  * debian/rules was updated:
    - now dh is used instead of direct dh_* commands
    - used hardening flags in compiler options
    - added section get-orig-source (uscan is used)
    - fixed FTBFS because of outdated config.{sub,guess} (Closes: #572527)
  * Fixed such lintian errors, warnings and wishes:
    + libquantum source:
      - binary-control-field-duplicates-source field "section" in package
        libquantum7
      - duplicate-short-description libquantum-dev libquantum7
      - outdated-autotools-helper-file config.sub 2004-11-30
      - outdated-autotools-helper-file config.guess 2004-11-12
      - debhelper-but-no-misc-depends libquantum-dev
      - debhelper-but-no-misc-depends libquantum7
      - missing-debian-source-format
      - debian-rules-missing-recommended-target build-arch
      - debian-rules-missing-recommended-target build-indep
      - ancient-standards-version 3.8.1 (current is 3.9.3)
    + libquantum7:
      - hardening-no-fortify-functions usr/lib/libquantum.so.7.0.0
    + libquantum-dev:
      - non-empty-dependency_libs-in-la-file usr/lib/libquantum.la

  [ Sylvestre Ledru ]
  * Set maintainer to Debian Science (see #674883).

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 19 Jun 2012 01:05:07 +0300

libquantum (1.1.0-1) unstable; urgency=low

  * New maintainer. Closes: #523175.
  * New upstream release. Closes: #502714, #514271.
  * debian/control:
    - Update Standards-Version to 3.8.1.
    - Upgrade compat version to 7 and upgrade debhelper Build-Depends.
    - Add Homepage field.
    - Add Vcs-* fields.
    - Replace use of ${Source-Version}.
    - Add ${misc:Depends}.
    - Rename binary package to reflect soname.
  * Tidy up debian/rules.
  * Convert copyright to machine readable format.
  * Add watch file.

 -- Bradley Smith <bradsmith@debian.org>  Sat, 18 Apr 2009 18:51:27 +0100

libquantum (0.2.4-2) unstable; urgency=low

  * Added spaces before \'es in Makefile.in (Closes: #353132).

 -- Florian Ragwitz <rafl@debian.org>  Sat, 18 Feb 2006 00:10:44 +0100

libquantum (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #338877).

 -- Florian Ragwitz <rafl@debian.org>  Sun, 13 Nov 2005 15:16:37 +0100
