## libquantum 1.1.1

=== debian/changelog ===
libquantum (1.1.1-8) unstable; urgency=medium

  * Update debian/rules:
    - remove override_dh_autoreconf target
    - set AUTOHEADER and LIBTOOLIZE variables as a workaround for fixing of
      autoreconf error

 -- Boris Pek <tehnick@debian.org>  Thu, 19 Nov 2020 20:20:05 +0300

libquantum (1.1.1-7) unstable; urgency=medium

  * Update debian/rules:
    fix configuration options in override_dh_auto_configure target.

 -- Boris Pek <tehnick@debian.org>  Thu, 19 Nov 2020 04:56:43 +0300

libquantum (1.1.1-6) unstable; urgency=medium

  * Update debian/control:
    - bump Standards-Version to 4.5.0 (was 4.1.3)
    - replace build dependency from debhelper (>= 9) to debhelper-compat (= 13)
    - remove build dependency from autotools-dev
    - add Rules-Requires-Root: no
  * Remove debian/compat.
  * Update debian/rules:
    - add DEB_BUILD_MAINT_OPTIONS = hardening=+all
    - remove DEB_LDFLAGS_MAINT_APPEND variable with -Wl,--as-needed flag
    - remove --parallel and --list-missing options from dh
    - remove get-orig-source target
    - add override_dh_autoreconf target
    - update override_dh_auto_configure target
    - update override_dh_auto_install target
  * Add patch fix-cross-build-from-source. (Closes: #969119)
  * Update years in debian/copyright.
  * Update debian/watch.

 -- Boris Pek <tehnick@debian.org>  Thu, 19 Nov 2020 02:18:38 +0300

libquantum (1.1.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 (was 3.9.6): no changes required.
  * Update debian/control:
    - update Vcs-* fields: moved from Alioth to Salsa.
    - fix spelling error in description
  * Update years and Format URL in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Thu, 08 Feb 2018 02:41:34 +0300

libquantum (1.1.1-4) unstable; urgency=medium

  * Bump debhelper version to 9 (was 8); update debian/compat.
  * Bump Standards-Version to 3.9.6 (was 3.9.4): no changes required.
  * Update debian/rules:
    - simplify after switching to debhelper (>= 9)
    - add --list-missing option to dh commands
  * Update debian/control using wrap-and-sort tool.
  * Update years in debian/copyright.
  * Fix lintian note vcs-field-not-canonical.
  * Make package libquantum8 "Multi-Arch: same" and update debian/rules and
    debian/*.install files accordingly.

 -- Boris Pek <tehnick@debian.org>  Tue, 28 Oct 2014 00:24:02 +0300

libquantum (1.1.1-3) unstable; urgency=low

  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 12 May 2013 20:23:08 +0300

libquantum (1.1.1-2) experimental; urgency=low

  * Update debian/control:
    package libquantum8 does not need to replace and conflict with libquantum7.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 07 Mar 2013 19:12:51 +0200

libquantum (1.1.1-1) experimental; urgency=low

  * Update to stable release 1.1.1.
  * Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.
  * Bump debhelper version to 8 (was 7.0.50~); update debian/compat.
  * Simplify debian/rules.
  * Update debian/control:
    - rename package libquantum7 to libquantum8
    - package libquantum8 replaces and conflicts with libquantum7
    - libquantum-dev depends from libquantum8
  * Rename debian/libquantum7.install to debian/libquantum8.install.
  * Update debian/patches/add-hardening-flags-to-compiler-options.
  * Update years in debian/copyright.
  * Delete debian/list.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 06 Mar 2013 22:32:59 +0200
