=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Boris Pek <tehnick-8@mail.ru>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev
+Uploaders: Boris Pek <tehnick@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Homepage: http://www.libquantum.de/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/libquantum.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/libquantum.git
+Vcs-Git: https://salsa.debian.org/science-team/libquantum.git
+Vcs-Browser: https://salsa.debian.org/science-team/libquantum
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: libquantum-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libquantum7 (= ${binary:Version})
+Depends: libquantum8 (= ${binary:Version}), ${misc:Depends}
 Description: library for the simulation of a quantum computer (development files)
  libquantum is a C library for the simulation of a quantum computer. Based on
  the principles of quantum mechanics, it provides an implementation of a
@@ -23,7 +24,7 @@
  .
  Features:
   * Simulation of arbitrary quantum algorithms is possible
-  * High perfomance and low memory consumption
+  * High performance and low memory consumption
   * Decoherence support for realistic quantum computation
   * Interface for quantum error correction (QEC)
   * Supports the density operator formalism
@@ -33,9 +34,10 @@
  This package contains the header files and static libraries which are needed
  to develop applications based on libquantum.
 
-Package: libquantum7
+Package: libquantum8
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: library for the simulation of a quantum computer
  libquantum is a C library for the simulation of a quantum computer. Based on
  the principles of quantum mechanics, it provides an implementation of a
@@ -46,7 +48,7 @@
  .
  Features:
   * Simulation of arbitrary quantum algorithms is possible
-  * High perfomance and low memory consumption
+  * High performance and low memory consumption
   * Decoherence support for realistic quantum computation
   * Interface for quantum error correction (QEC)
   * Supports the density operator formalism
