=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export AUTOHEADER = true
export LIBTOOLIZE = true

%:
	dh $@

override_dh_auto_configure:
	[ -f config.guess.orig ] || mv -f config.guess config.guess.orig
	[ -f config.sub.orig ] || mv -f config.sub config.sub.orig
	ln -sf /usr/share/misc/config.guess config.guess
	ln -sf /usr/share/misc/config.sub config.sub
	DH_COMPAT=10 dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f config.guess.orig ] || mv -f config.guess.orig config.guess
	[ ! -f config.sub.orig ] || mv -f config.sub.orig config.sub
	rm -f build-stamp configure-stamp
	rm -f Makefile libtool

override_dh_auto_install:
	dh_auto_install
	cd $(CURDIR)/debian/tmp && rm -f usr/lib/libquantum.la
	cd $(CURDIR)/debian/tmp && mkdir -p usr/lib/$(DEB_HOST_MULTIARCH)/
	cd $(CURDIR)/debian/tmp && mv	usr/lib/libquantum.* \
					usr/lib/$(DEB_HOST_MULTIARCH)/
