=== debian/watch ===
version=4
http://www.libquantum.de/downloads /files/libquantum-([\d\.]+).tar.gz
